<header>
	<nav class="navbar navbar-custom">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12 col-lg-10 col-lg-offset-1">
					<div class="row">
						<div class="col-sm-2 col-md-3">
							<div class="navbar-header">
								<a class="navbar-brand button-link -logo -clear" href="#">
									{{include_file('media/moshe_logo_white.svg')}}
								</a>
							</div>
						</div>
						<div class="col-sm-10 col-md-9">
							<!-- Collect the nav links, forms, and other content for toggling -->
							<div class="navbar-wrapper">
								<div class="navbar-container" id="navbar_menu">
									<ul class="nav navbar-nav">
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.index')}}">Home</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.cases')}}">Cases</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.experience')}}">Experiência</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.guide')}}">Guia</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.research')}}">A Pesquisa</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.testimonials')}}">Depoimentos</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.contact')}}">Contato</a>
										</li>
									</ul>
								</div>
								<!-- /.navbar-collapse -->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.container-fluid -->
	</nav>
</header>
